.messagepop {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    display: none;
    margin-top: 28px;
    margin-left: -125px;
    position: absolute;
    text-align: left;
    width: 300px;
    z-index: 50;
    padding: 15px;
}

.close{
    float: right;
}

.Topbody {
    padding: 5px;
    border-bottom: 2px solid #eee;
    text-align: center;
    font-weight: 600;
}

    .Topbody label {
        font-weight: 600;
    }

.Midbody {
    padding: 5px;
}

    .Midbody label {
        position: absolute;
        padding: 4px 20px 4px 20px;
        max-width: 139px;
        text-overflow: ellipsis;
        margin: 0px 0px 6px 10px;
    }

    .Midbody input[type=text] {
        width:140px;
        height:24px;
        margin-left:6px;
        font-weight:600;
        padding-left:5px;
    }

    .Midbody input[type=submit] {
        background: #0854a0;
        text-transform: uppercase;
        font-size: 12px;
        text-decoration: none !important;
        padding: 0.5em 1em;
        border: none;
        font-weight: bold;
        color: #fff;
        width: 76px;
        height: 24px;
    }

        .Midbody input[type=submit]:hover {
            background-color: #012B5D;
        }

.ListBody {
    padding: 0px;
}

    .ListBody li {
        border-top: solid thin #eee;
        font-size: 12px !important;
        width: 100% !important;
        text-align: center;
        padding: 5px 5px 5px 5px;
    }

.listLink {
    background: transparent !important;
    text-transform: initial;
    font-size: 12px !important;
    text-decoration: none !important;
    border: none;
    font-weight: initial !important;
    color: #232323 !important;
    width: 100% !important;
    height: 25px !important;
    border-radius: 0px !important;
    display: block !important;
    text-align: left !important;
    vertical-align: middle;
    padding: 5px 5px 5px 5px !important;
    text-overflow: ellipsis;
}

    .listLink:hover {
        background: transparent !important;
        color: #232323 !important;
        border-radius: 0px !important;
    }

.Endbody {
    padding: 5px;
}

    .Endbody a {
        background: #0854a0 !important;
        text-transform: uppercase;
        font-size: 12px !important;
        text-decoration: none !important;
        border: none;
        font-weight: bold;
        color: #fff !important;
        width: 100%;
        height: 35px;
        border-radius: 0px !important;
        margin: 5px 0px 0px 0px;
    }

        .Endbody a:hover {
            background: #012B5D !important;
            color: #fff !important;
            border-radius: 0px !important;
        }